.custom-table {
    border-collapse: collapse;
    width: 100%;
    border: 0;
}
.custom-table tr:first-child td {
    background: #F1F2FF;
}
.custom-table td {
    border: 0;
    padding: 10px;
    border-right: 1px solid #E1E3FB;
    text-align: center;
}
.custom-table td:last-child{
    border: 0;
}

@media (max-width: 600px) {
    .custom-table. .custom-table tbody {
        display: block;
    }
    .custom-table tr:first-child {
        display: none;
    }
    .custom-table tr {
        display: flex;
        flex-direction: column;
        margin-bottom: 1rem;
    }
    .custom-table td {
        display: block;
        text-align: left;
        border: none;
    }
    .custom-table td::before {
        content: attr(data-label); /* Додати мітки для клітинок */
        font-weight: bold;
        display: block;
        padding: 10px;
        background-color: #f9f9f9;
        margin-bottom: 10px;
        margin-right: -10px;
        margin-left: -10px;
    }
}
